BODY{  
	margin: 0px 0px;
	background : #000000;
	font-family : Arial, Helvetica, sans-serif;
	/* background-image : url(../p/bg.jpg); */
	}
INPUT{
	display: inline;
background : #F8F8F5;
}

TEXTAREA{
	display: inline;
	background : #F8F8F5;
}
TD{
	font-size : x-small;
color : #6F7079;

}
H1{
	color : #2D2D2D;
	font-family : "Times New Roman", Times, serif;
	font-weight : normal;
	font-size : large;
	margin-top : 9px;
	margin : 11 px 5 px 0 px 0 px;
}
H2{
	color : #2D2D2D;
	font-family : "Times New Roman", Times, serif;
	font-weight : normal;
	font-size : large;
	margin-top : 9px;
	margin : 11 px 5 px 0 px 0 px;
}
H3{
	color : #7B7B7B;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : x-small;
	}
a.hd:link,a.hd:visited,a.hd:active {		color : #0969B3;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	text-decoration : none;
	}
a.hd:hover {	color : #0969B3;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;     }


.txt{
color : #6F7079;
}
.txtblack{
font-size : 11px;
color : #000102;
}
UL{
	
}
LI{
	list-style : square;
}

.hothd{
	color : #0969B3;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
	padding : 3px 3px 0px 0px;
}
a.hothd:link,a.hothd:visited,a.hothd:active {	color : #0969B3;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
	padding : 3px 3px 0px 0px;
	text-decoration : none;
	}
a.hothd:hover {color : #0969B3;
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;text-decoration : none;
	font-size : 11px;  padding : 3px 3px 0px 0px;   }


.redprice{
font-size : 12px;
	color : Red;
	font-weight : bold;
}
.lowprice{
		color : #A61197;font-weight : bold;
}

.blueprice{
font-size : 12px;
	color : #376780;
	font-weight : bold;
}

a.greymenu:link,a.greymenu:visited,a.greymenu:active {font-weight : normal;font-size : 11px;; text-decoration: none;color : White;
}
a.greymenu:hover {font-size : 11px;  font-weight : normal; text-decoration: none;color : #C5D5F3;      }
.greymenu {font-size : 11px; text-decoration: none;color : White;  }

.menuhd{
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
	}


	
.grey{

	color:#6F7079;
}
a.grey:link,a.grey:visited,a.grey:active { 
	color:#6F7079;  }
a.grey:hover {   
	color: #8E8F97;  }

	
.orange{
	font-size : 11px;font-weight : bold; text-decoration: none;
	color:#FF3300;
}
a.orange:link,a.orange:visited,a.orange:active { font-weight : bold; text-decoration: none;
	color:#FF3300;  }
a.orange:hover {   font-weight : bold; text-decoration: none;
	color: #FF724F;  }


	
a.menu:link,a.menu:visited,a.menu:active { 	font-size : 9px;  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight : bold;  color : #363636; text-decoration : none;      }
a.menu:hover {  font-size : 9px;  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight : bold;  color : #363636; text-decoration : none;  }
.menu {  	font-size : 9px;  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight : bold;  color : #363636;  text-decoration : none;       }

HR{
	color:#D5D5D5;
		height : 1px;
}




a:link,a:visited,a:active {  color: #1081DC;text-decoration : none;;     
}

a:hover {    color: #670505;  text-decoration : underline;     }
.deactivate {
color : #4B7CA0;}

a.m:link,a.m:active { font :  11px   Arial,sans-serif;  color: #004AD5;}
a.m:visited {	font :  11px   Arial,sans-serif;  color: #00399F; }
a.m:hover {    color: #4F8EFF;  font :  11px   Arial,sans-serif;    }
.mdeactivate {  color: #004AD5;}

a.f:link,a.f:active { font :  11px   Arial,sans-serif;  color: #FF0F63;}
a.f:visited {    color: #C80046;  font :  11px   Arial,sans-serif;  
}
a.f:hover {    color: #FF6FA2;  font :  11px   Arial,sans-serif;   }
.fdeactivate {  color: #FF0F63;}


.droplist{
	background : #F1F1F1;
	color : #777777;
	 font : xx-small Tahoma, Arial, sans-serif;

	}
.droplistusual{
	color : #404040;
	}
.combutton{
	background : #ECECEC;
	color: #2A2A2A;
	 font : xx-small Arial, sans-serif;
	border : 1px solid #BABABA;
}
.clearinput{
	background : White;
	color: #41506D;
	font-size : 11px;  
	height : 16px;
	border : 1px solid #8091B3;
}
.logininput{
	background : #F1F1F1;
	color: #575757;
	 font : 10px Tahoma, Arial, sans-serif;
	
}
.messageinput{
	color: #575757;
	 font : 10px Tahoma, Arial, sans-serif;
	}

FORM {
	MARGIN: 0px 0px 0px 0px;
}
.selectbox {
	font : bold 10 px Verdana,Arial, sans-serif; text-decoration: none;color: #585D65;
}
	
.bsmall {
	font : xx-small Tahoma,Arial, sans-serif; text-decoration: none;  color : #4A4A4A;
}
A.bsmall:link,A.bsmall:visited,A.bsmall:active {
	font : xx-small Tahoma,Arial, sans-serif; text-decoration: none;  color : #696969;
}
A.bsmall:hover {
	 font : xx-small Tahoma,Arial, sans-serif; text-decoration: none;  color : #B7B7B7;
}
INPUT{
	MARGIN: 0px 0px 0px 0px;
	font-size : 11px;
color : #585858;
	}
p{
	MARGIN: 5px 5px 5px 5px;
}
SELECT{
		font-size : 11px;
color : #054269;
		background-color : #FBFBFB;
}



.pula {
	color : White;background : #79AA2F;
	font : xx-small Tahoma, Arial, sans-serif; text-decoration: none;  
}
.pulablue {
	color : White;
	background : #002060;
}
a.pula:link,a.pula:visited,a.pula:active { 
color : #3C3C3C; 	text-decoration : underline;  background : White;  font : bold;   	
font : xx-small Tahoma, Arial, sans-serif; text-decoration: none;  
 }
a.pula:hover {    
    background : #FF7902;
	color : White;
	text-decoration: none;
	font : xx-small Tahoma, Arial, sans-serif; text-decoration: none;  
 }
 
  .t9 {font: 9px tahoma; letter-spacing: 0}
 .t10 {font: 10px/12px tahoma; letter-spacing: 0}
.t10b {font: bold 10px/12px tahoma; letter-spacing: 0}
.t11 {font: 11px/14px tahoma; letter-spacing: 0}
.t11b {font: bold 11px/12px tahoma; letter-spacing: 0}
.t12 {font: 12px/16px tahoma; letter-spacing: 0}
.t12b {font: bold 12px/14px tahoma; letter-spacing: 0}
.t14 {font: 14px/18px tahoma; letter-spacing: 0}
.t15b {font: bold 17px/17px tahoma; letter-spacing: -1}
.t18b {font: bold 17px/16px tahoma; letter-spacing: -1}
.v10 {font: 10px/14px verdana; letter-spacing: 0}
.v102 {font: 10px/14px verdana; letter-spacing: -1}
.v10b {font: bold 10px/12px verdana; letter-spacing: 0}


.a14b {font: bold 15px/18px arial; letter-spacing: 0}
.a12 {font: 12px/15px arial; letter-spacing: 0}


.s1 {font: 1px/1px arial } 
.s2 {font: 2px/2px arial }
.s3 {font: 3px/3px arial }
.s4 {font: 4px/4px arial }
.s5 {font: 5px/5px arial }
.s6 {font: 6px/6px arial }
.s9 {font: 9px/9px arial }
.s12 {font: 12px/12px arial }
.s18 {font: 18px/18px arial }
.s24 {font: 24px/24px arial }

.link {cursor: pointer; cursor: hand;}




#lb {color: #F2F4F6}
#lb2 {color: #CBD5DA}
#lb3 {color: #A0AAAF}
#db1 {color: #485962}
#y1 {color: #C17700}
#db2 {color: #6A7B83}
#w {color: #FFFFFF}
#lg {color: #F4F7F1}
#lg1 {color: #DBE5CC}
#lg2 {color: #EBEFE3}
#dg {color: #717C5D}
#dg1 {color: #849072}
#dg2 {color: #2D4122}
#dg3 {color: #3D5132}
#dr {color: #670505}